Subject: (urth) Hey, pondling!

From: m.driussi <m.driussi at genie.com>
Date: Mon, 15 Jun 1998 20:04:00 +0000

alga,

Whoops!  My asking =specifically= about your sense of abo tool use
within the entire context of 5HC was received by you as me being
"hopping with rage" about your dismissal of the "Jeannine as abo"
theory <huh>?!  (Non-sequential department: What's all this about
me and Robert egging each other on--that conversation I had with him
was some days or a week prior to his development of the "Jeannine as
abo" theory, fwiw <nee>.)  And warranting a riff on the crippled
issue <urg>?

Uh, okay boss.  Sorry for the trouble.

I'm going to be very quiet henceforth, and while I'd rather you
=not= think that it is an icy rage, obviously my mentioning this has
all sorts of unintended interpretations.

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/